{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "block.fluiddrawerslegacy.fluiddrawer": "流體抽屜",
  "waila.fluiddrawerslegacy.conceal": "§o<..按住 Shift 查看更多..>"
}
